JA

EN

2018.12.06

Regarding Support for VOCALOID for macOS Mojave (10.14) (Updated 6th. Dec 2018)

Having finished checking for compatibility issues, we are happy to announce that VOCALOID5 is now officially supported for use on macOS Mojave (10.14).

However, please check the macOS Mojave support status of any DAW you may use when using VOCALOID5 in conjunction with VTS/AU (Audio Units).